; eComStation Scheme 'BlackIsBlack'
;
; Please, don't edit this file if you not sure what you do!
;
; Author: David Graser
; Sounds by John Norcross at norcrossj@hal.mv.com
; Background by Saijin_Naib

; Name of scheme
Name=BlackIsblack

; Window titlebar buttons; Window titlebar buttons
SystemMenuButton=SystemMenu.bmp
MinimizeButton=Minimize.bmp
MaximizeButton=Maximize.bmp
RestoreButton=Restore.bmp
HideButton=Hide.bmp
CloseButton=Close.bmp
PressedSystemMenuButton=PressedSystemMenu.bmp
PressedMinimizeButton=PressedMinimize.bmp
PressedMaximizeButton=PressedMaximize.bmp
PressedRestoreButton=PressedRestore.bmp
PressedHideButton=PressedHide.bmp
PressedCloseButton=PressedClose.bmp

; Window controls
CheckBoxButton=CheckBox.bmp
CheckedCheckBoxButton=CheckedCheckBox.bmp
RadioButton=Radio.bmp
CheckedRadioButton=CheckedRadio.bmp
PressedCheckBoxButton=PressedCheckBox.bmp
PressedCheckedCheckBoxButton=PressedCheckedCheckBox.bmp
PressedRadioButton=PressedRadio.bmp
PressedCheckedRadioButton=PressedCheckedRadio.bmp

; Mouse pointers
ArrowPointer=Arrow.ptr
IllegalPointer=Illegal.ptr
MovePointer=Move.ptr
SizeNESWPointer=SizeNESW.ptr
SizeNSPointer=SizeNS.ptr
SizeNWSEPointer=SizeNWSE.ptr
SizeWEPointer=SizeWE.ptr
WaitPointer=Wait.ptr
TextPointer=Text.ptr

; System Sounds
EnableSounds=Yes
ApplyVolumeToAll=True
GlobalVolume=100
CloseWindowSound=CloseWindow.wav#100
OpenWindowSound=OpenWindow.wav#100
LockSound=Lock.wav#100
ShutdownSound=Shutdown.wav#100
StartupSound=Startup.wav#100
BellSound=Bell.wav#100
InformationSound=Information.wav#100
DragStartSound=DragStart.wav#100
DragEndSound=DragEnd.wav#100
ErrorSound=Error.wav#100
PrinterErrorSound=Error.wav#100
WarningSound=Warning.wav#100
ShredderSound=Shredder.wav#100

; System colors (RRR GGG BBB)
SYSCLR_ActiveBorder          =  0 0 0
SYSCLR_ActiveTitle           =  255 255 255
SYSCLR_ActiveTitleText       =  0 0 0
SYSCLR_ActiveTitleTextBgnd   =  180 180 180
SYSCLR_AppWorkspace          =  0 0 0
SYSCLR_Background            =  0 0 0
SYSCLR_ButtonDark            =  127 127 127
SYSCLR_ButtonDefault         =  255 255 0
SYSCLR_ButtonLight           =  255 255 255
SYSCLR_ButtonMiddle          =  50 50 50
SYSCLR_DialogBackground      =  50 50 50
SYSCLR_EntryField            =  140 140 140
SYSCLR_FieldBackground       =  50 50 50
SYSCLR_HelpBackground        =  255 253 146
SYSCLR_HelpHilite            =  0 255 0
SYSCLR_HelpText              =  75 75 75
SYSCLR_HiliteBackground      =  0 255 0
SYSCLR_HiliteForeground      =  0 0 0
SYSCLR_IconText              =  255 255 255
SYSCLR_InactiveBorder        =  0 0 0
SYSCLR_InactiveTitle         =  75 75 75
SYSCLR_InactiveTitleText     =  0 0 0
SYSCLR_InactiveTitleTextBgnd =  180 180 180
SYSCLR_Menu                  =  0 0 0
SYSCLR_MenuDisabledText      =  100 100 100
SYSCLR_MenuHilite            =  0 0 0
SYSCLR_MenuHiliteBgnd        =  0 255 0
SYSCLR_MenuText              =  0 255 0
SYSCLR_OutputText            =  255 255 255
SYSCLR_PageBackground        =  255 253 146
SYSCLR_Scrollbar             =  255 255 255
SYSCLR_Shadow                =  125 128 132
SYSCLR_ShadowHiliteBgnd      =  0 255 0
SYSCLR_ShadowHiliteFgnd      =  255 255 0
SYSCLR_ShadowText            =  127 127 127
SYSCLR_TitleBottom           =  0 225 0
SYSCLR_TitleText             =  255 255 255
SYSCLR_Window                =  0 0 0
SYSCLR_WindowFrame           =  255 255 255
SYSCLR_WindowStaticText      =  255 255 0
SYSCLR_WindowText            =  255 255 255

; Fonts
TitlebarTextFont=9.WarpSans Bold
MenuTextFont=9.WarpSans Bold
WindowTextFont=9.WarpSans Bold
DefaultTextFont=9.WarpSans Bold

; Titlebar settings (Can not be applied, only previewed)
; Solid (default), Gradient, Bitmap
ActiveTitleBarType=Gradient
; Left (default), Center, Right
ActiveTitleBarTextAlignment=Left
; Yes (default), No. If 3D Text used then text background is same as
; titlebar color and 3D shadow color is text backgound color.
ActiveTitleBar3DText=Yes
; Yes, No (default)
ActiveTitlebar3DBorder=No
; filename of titlebar bitmap
;ActiveTitleBarBitmap=titlebar.bmp
; Scaled (default), Tiled
ActiveTitlebarbitmaptype=Scaled
; Double (default), Single. Gradient one color is titlebar color,
; second color is border color.
ActiveTitlebarGradientType=Double
; Titlebar settings (Can not be applied, only previewed)
; Solid (default), Gradient, Bitmap
InActiveTitleBarType=Gradient
; Left (default), Center, Right
InActiveTitleBarTextAlignment=Left
; Yes, No (default). If 3D Text used then text background is same as
; titlebar color and 3D shadow color is text backgound color.
InActiveTitleBar3DText=Yes
; Yes, No (default)
InActiveTitlebar3DBorder=No
; filename of titlebar bitmap
;InActiveTitleBarBitmap=titlebar.bmp
; Scaled (default), Tiled
InActiveTitlebarbitmaptype=Scaled
; Double (default), Single
InActiveTitlebarGradientType=Double

ButtonType=Bitmap
ButtonBitmap=oblique.bmp
;
DefaultButtonType=Bitmap
DefaultButtonBitmap=oblique.bmp
;
DisabledButtonType=Bitmap
DisabledButtonBitmap=oblique.bmp

Object=<WP_DESKTOP>;BACKGROUND=spikes_1280x1024.jpg,S,1,I,0 0 0;ICONTEXTCOLOR=255 255 255;ICONSHADOWCOLOR=205 230 255;TREETEXTCOLOR=255 255 255;TREESHADOWCOLOR=205 230 255;DETAILSTEXTCOLOR=255 255 255;DETAILSSHADOWCOLOR=205 230 255
